


#ifndef DHKEYGENTEST_H
#define DHKEYGENTEST_H

#include "../../include/cryptoki_ft.h"

extern CK_SESSION_HANDLE hSession;
extern CK_FUNCTION_LIST_PTR m_gToken;

class DHKeyGenTest
{
public:
	DHKeyGenTest(void);
	virtual ~DHKeyGenTest();
	void DHKeyTest(void);

};

#endif
